Profile: Helaman

65

Arisexylightbox is not working with Joomla 3.9


Posted on 31 October 2018
10
Functionality
http error 500, This page can not be displayed
15
Ease of use
uninstalled
100
Support
100
Documentation
100
Value for money
love this module/plugin, can we get an update, TIA
I used this to: websites
Owner's reply: v. 1.11.13 is compatible with Joomla! 3.9. Update it please on your site.

One of the best extensions


Posted on 13 May 2012
Works Perfect, simple and configureable, does exactly what is suppose to do, very nice. the docs could be a little better, had to play around a little to get the gallery to work. I like it! keep up the good work, you will be richly rewarded in Heaven.

Great Extension


Posted on 22 July 2011
I really appreciate your time and effort to product a great extension. The default thing that comes with joomla is pure certified junk. I have used your extension on many web sites now.



I am moving many of my web site over to Joomla 1.6 and can't wait for the update to use your extension on my updated sites.



May you be richly rewarded in Heaven!



Helaman
Owner's reply: Thanks for waiting.

The BETA for JOOMLA! 1.6 and 1.7 is now downloadable
No extensions found
No extensions found